.text {
  margin: 24px auto;
}

.text hr {
  border: solid 0.75px #f0f0f0;
}

.text blockquote {
  gap: 24px;
}

.text h2 {
  border-left: solid 7.5px #fafafa;
  padding-left: 16px;
}

.text h2 span {
  font-size: 14px;
}

.text p {
  font-size: 13.5px;
}

.text h3 img {
  width: 32px;
  height: 32px;
}

.text li img {
  width: 10px;
  height: 10px;
}

.text a span {
  color: rgb(41, 133, 255);
  font-size: 11px;
}

.text a img {
  width: 16px;
  height: 16px;
}

.text h5 {
  background-color: #fafafa;
}

.text ul {
  gap: 16px;
}

.text h3,
.text h6,
.text ul {
  border: solid 1.5px #f0f0f0;
  border-radius: 8px;
}

.text h3 span,
.text h4 span {
  font-size: 13px;
}

.text h5 span,
.text h6 span,
.text li span {
  font-size: 12px;
}

.text h2 span,
.text h3 span,
.text h4 span {
  font-weight: 600;
}

.text a span,
.text li span {
  font-weight: 500;
}

.text h5 span,
.text h6 span,
.text p {
  font-weight: 400;
}

.text h4 img,
.text h6 img {
  width: 24px;
  height: 24px;
}

.text h3,
.text h5,
.text h6,
.text ul {
  padding: 16px;
}

.text h3,
.text h4,
.text h6 {
  gap: 8px;
}

.text a,
.text li,
.text ol {
  gap: 4px;
}

.text blockquote,
.text ul,
.text ol {
  display: grid;
}

.text a,
.text h3,
.text h4,
.text h6,
.text li {
  display: flex;
  align-items: center;
}